# Wardrobify

Team:

* Ben - HatsAPI & Hats Poller.
* Tyler - Shoes API & Shoes Poller. 

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.
